Fluid Hosting Forums  
HomeWeb HostingSupportContact UsAbout UsForums |

Go Back   Fluid Hosting Forums > General Forums > Customer Comments

Reply
 
Thread Tools Display Modes
Old 10-14-2011, 12:58 PM   #1
tightwad
Registered User
 
Join Date: Jul 2011
Posts: 2
phpMyAdmin

I was talking recently to an IT guy who mentioned that phpMyAdmin has too many security vulnerabilities for him to use. I'm not in IT so I don't follow this sort of thing much, but I do use the phpMyAdmin that's hosted here for some some web stuff.

What insight can the admin here provide on the security? I guess what has me most concerned is that it looks like the current version installed for shared hosting is 2.11.9.5, while the latest version is 3.4.5.

Thanks.
tightwad is offline   Reply With Quote
Old 10-14-2011, 05:02 PM   #2
FH-John
Fluid Hosting Tech
 
FH-John's Avatar
 
Join Date: Feb 2003
Location: Washington
Posts: 4,177
phpMyAdmin can be security concern, depending on how it's configured or setup.
__________________
John T. Yocum
"An empty stomach is not a good political adviser." -- Albert Einstein
"There never was a good war or a bad peace." -- Benjamin Franklin
FH-John is offline   Reply With Quote
Old 08-25-2016, 01:59 AM   #3
Broski
Registered User
 
Join Date: Aug 2016
Posts: 1
I've heard this too about phpmyadmin. Just looking through it I can see there's so much going on that there must be quite a few ways for hackers to get in.

What alternatives are there guys?
Broski is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 06:11 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Copyright© Fluid Hosting WebHosting Services